<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/primary_ko"/>

            <corners

                android:topRightRadius="45dp"
                android:topLeftRadius="45dp"
                android:bottomLeftRadius="45dp"
                android:bottomRightRadius="45dp" />

        </shape>


    </item>

</selector>